kind: pipeline
name: default

steps:
- name: docker  
  image: plugins/docker
  settings:
    registry: https://git.ivasoft.cz
    username:
      from_secret: repo_user
    password:
      from_secret: repo_pass
    repo: git.ivasoft.cz/sw/redmine
    tags:
      - latest
      - ${DRONE_TAG:-latest}